@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 組織図 TOP
/
==========================================================/*/
#corp-org-top{


}
/*----------------------------------

 XXXXX

----------------------------------*/


/*****************************
 YYYYYY
 *****************************/



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
